 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-la</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-la</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 16:09:27</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>without container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Sun 450 <-> Sun Ultra-10 </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000012</td>
<td align=right bgcolor="#ffe6ab">0.000111</td>
<td align=right bgcolor="#ffe6cd">0.001087</td>
<td align=right bgcolor="#ffe669">0.010501</td>
<td align=right bgcolor="#ffe6ef">0.268774</td>
<td align=right bgcolor="#ffe6ab">1.733403</td>
<td align=right bgcolor="#ffe6cd">3.397685</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000012</td>
<td align=right bgcolor="#ffe6ab">0.000109</td>
<td align=right bgcolor="#ffe6cd">0.001105</td>
<td align=right bgcolor="#ffe669">0.010830</td>
<td align=right bgcolor="#ffe6ef">0.266780</td>
<td align=right bgcolor="#ffe6ab">1.785714</td>
<td align=right bgcolor="#ffe6cd">3.315485</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000047</td>
<td align=right bgcolor="#ffe6ab">0.000442</td>
<td align=right bgcolor="#ffe6cd">0.004489</td>
<td align=right bgcolor="#ffe669">0.041012</td>
<td align=right bgcolor="#ffe6ef">1.059238</td>
<td align=right bgcolor="#ffe6ab">5.141520</td>
<td align=right bgcolor="#ffe6cd">9.212981</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000051</td>
<td align=right bgcolor="#ffe6ab">0.000439</td>
<td align=right bgcolor="#ffe6cd">0.004421</td>
<td align=right bgcolor="#ffe669">0.041193</td>
<td align=right bgcolor="#ffe6ef">1.063773</td>
<td align=right bgcolor="#ffe6ab">5.026452</td>
<td align=right bgcolor="#ffe6cd">7.421646</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000895</td>
<td align=right bgcolor="#ffe6cd">0.008793</td>
<td align=right bgcolor="#ffe669">0.208041</td>
<td align=right bgcolor="#ffe6ef">1.795775</td>
<td align=right bgcolor="#ffe6ab">6.719809</td>
<td align=right bgcolor="#ffe6cd">9.056002</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000101</td>
<td align=right bgcolor="#ffe6ab">0.000875</td>
<td align=right bgcolor="#ffe6cd">0.008550</td>
<td align=right bgcolor="#ffe669">0.208117</td>
<td align=right bgcolor="#ffe6ef">1.900328</td>
<td align=right bgcolor="#ffe6ab">6.534239</td>
<td align=right bgcolor="#ffe6cd">9.528778</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000190</td>
<td align=right bgcolor="#ffe6ab">0.001792</td>
<td align=right bgcolor="#ffe6cd">0.016886</td>
<td align=right bgcolor="#ffe669">0.376630</td>
<td align=right bgcolor="#ffe6ef">2.842272</td>
<td align=right bgcolor="#ffe6ab">7.866235</td>
<td align=right bgcolor="#ffe6cd">9.817035</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000198</td>
<td align=right bgcolor="#ffe6ab">0.001728</td>
<td align=right bgcolor="#ffe6cd">0.016923</td>
<td align=right bgcolor="#ffe669">0.419188</td>
<td align=right bgcolor="#ffe6ef">2.780433</td>
<td align=right bgcolor="#ffe6ab">7.815553</td>
<td align=right bgcolor="#ffe6cd">9.752886</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000095</td>
<td align=right bgcolor="#ffe6ab">0.000869</td>
<td align=right bgcolor="#ffe6cd">0.008460</td>
<td align=right bgcolor="#ffe669">0.208654</td>
<td align=right bgcolor="#ffe6ef">1.943682</td>
<td align=right bgcolor="#ffe6ab">6.721221</td>
<td align=right bgcolor="#ffe6cd">9.112583</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000190</td>
<td align=right bgcolor="#ffe6ab">0.001755</td>
<td align=right bgcolor="#ffe6cd">0.016369</td>
<td align=right bgcolor="#ffe669">0.430258</td>
<td align=right bgcolor="#ffe6ef">2.609093</td>
<td align=right bgcolor="#ffe6ab">8.022825</td>
<td align=right bgcolor="#ffe6cd">9.752767</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000050</td>
<td align=right bgcolor="#ffe6ab">0.000467</td>
<td align=right bgcolor="#ffe6cd">0.004025</td>
<td align=right bgcolor="#ffe669">0.106284</td>
<td align=right bgcolor="#ffe6ef">0.641180</td>
<td align=right bgcolor="#ffe6ab">0.791564</td>
<td align=right bgcolor="#ffe6cd">0.811356</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000103</td>
<td align=right bgcolor="#ffe6ab">0.000914</td>
<td align=right bgcolor="#ffe6cd">0.007999</td>
<td align=right bgcolor="#ffe669">0.212783</td>
<td align=right bgcolor="#ffe6ef">1.045560</td>
<td align=right bgcolor="#ffe6ab">1.430311</td>
<td align=right bgcolor="#ffe6cd">1.502133</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000204</td>
<td align=right bgcolor="#ffe6ab">0.001845</td>
<td align=right bgcolor="#ffe6cd">0.016238</td>
<td align=right bgcolor="#ffe669">0.409207</td>
<td align=right bgcolor="#ffe6ef">1.801741</td>
<td align=right bgcolor="#ffe6ab">2.405046</td>
<td align=right bgcolor="#ffe6cd">2.747805</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000395</td>
<td align=right bgcolor="#ffe6ab">0.003794</td>
<td align=right bgcolor="#ffe6cd">0.032263</td>
<td align=right bgcolor="#ffe669">0.836120</td>
<td align=right bgcolor="#ffe6ef">3.037177</td>
<td align=right bgcolor="#ffe6ab">3.836659</td>
<td align=right bgcolor="#ffe6cd">3.969883</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.081187</td>
<td align=right bgcolor="#ffe6ab">0.090088</td>
<td align=right bgcolor="#ffe6cd">0.092005</td>
<td align=right bgcolor="#ffe669">0.095225</td>
<td align=right bgcolor="#ffe6ef">0.037206</td>
<td align=right bgcolor="#ffe6ab">0.057690</td>
<td align=right bgcolor="#ffe6cd">0.294318</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.080705</td>
<td align=right bgcolor="#ffe6ab">0.091902</td>
<td align=right bgcolor="#ffe6cd">0.090521</td>
<td align=right bgcolor="#ffe669">0.092336</td>
<td align=right bgcolor="#ffe6ef">0.037484</td>
<td align=right bgcolor="#ffe6ab">0.056000</td>
<td align=right bgcolor="#ffe6cd">0.301615</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.085442</td>
<td align=right bgcolor="#ffe6ab">0.090533</td>
<td align=right bgcolor="#ffe6cd">0.089111</td>
<td align=right bgcolor="#ffe669">0.097532</td>
<td align=right bgcolor="#ffe6ef">0.037763</td>
<td align=right bgcolor="#ffe6ab">0.077798</td>
<td align=right bgcolor="#ffe6cd">0.434170</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.078645</td>
<td align=right bgcolor="#ffe6ab">0.091185</td>
<td align=right bgcolor="#ffe6cd">0.090473</td>
<td align=right bgcolor="#ffe669">0.097105</td>
<td align=right bgcolor="#ffe6ef">0.037602</td>
<td align=right bgcolor="#ffe6ab">0.079579</td>
<td align=right bgcolor="#ffe6cd">0.538964</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.080089</td>
<td align=right bgcolor="#ffe6ab">0.089362</td>
<td align=right bgcolor="#ffe6cd">0.090985</td>
<td align=right bgcolor="#ffe669">0.038454</td>
<td align=right bgcolor="#ffe6ef">0.044549</td>
<td align=right bgcolor="#ffe6ab">0.119051</td>
<td align=right bgcolor="#ffe6cd">0.883392</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.079293</td>
<td align=right bgcolor="#ffe6ab">0.091431</td>
<td align=right bgcolor="#ffe6cd">0.093570</td>
<td align=right bgcolor="#ffe669">0.038440</td>
<td align=right bgcolor="#ffe6ef">0.042098</td>
<td align=right bgcolor="#ffe6ab">0.122432</td>
<td align=right bgcolor="#ffe6cd">0.839562</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.084146</td>
<td align=right bgcolor="#ffe6ab">0.089285</td>
<td align=right bgcolor="#ffe6cd">0.094754</td>
<td align=right bgcolor="#ffe669">0.042482</td>
<td align=right bgcolor="#ffe6ef">0.056293</td>
<td align=right bgcolor="#ffe6ab">0.203401</td>
<td align=right bgcolor="#ffe6cd">1.629820</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.080885</td>
<td align=right bgcolor="#ffe6ab">0.092581</td>
<td align=right bgcolor="#ffe6cd">0.094546</td>
<td align=right bgcolor="#ffe669">0.038169</td>
<td align=right bgcolor="#ffe6ef">0.057545</td>
<td align=right bgcolor="#ffe6ab">0.204720</td>
<td align=right bgcolor="#ffe6cd">1.640540</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.084600</td>
<td align=right bgcolor="#ffe6ab">0.092029</td>
<td align=right bgcolor="#ffe6cd">0.094560</td>
<td align=right bgcolor="#ffe669">0.038341</td>
<td align=right bgcolor="#ffe6ef">0.041159</td>
<td align=right bgcolor="#ffe6ab">0.119026</td>
<td align=right bgcolor="#ffe6cd">0.877907</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.084246</td>
<td align=right bgcolor="#ffe6ab">0.091175</td>
<td align=right bgcolor="#ffe6cd">0.097748</td>
<td align=right bgcolor="#ffe669">0.037187</td>
<td align=right bgcolor="#ffe6ef">0.061324</td>
<td align=right bgcolor="#ffe6ab">0.199431</td>
<td align=right bgcolor="#ffe6cd">1.640560</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.079853</td>
<td align=right bgcolor="#ffe6ab">0.085687</td>
<td align=right bgcolor="#ffe6cd">0.099373</td>
<td align=right bgcolor="#ffe669">0.037635</td>
<td align=right bgcolor="#ffe6ef">0.062385</td>
<td align=right bgcolor="#ffe6ab">0.505329</td>
<td align=right bgcolor="#ffe6cd">4.930020</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.077748</td>
<td align=right bgcolor="#ffe6ab">0.087560</td>
<td align=right bgcolor="#ffe6cd">0.100013</td>
<td align=right bgcolor="#ffe669">0.037597</td>
<td align=right bgcolor="#ffe6ef">0.076514</td>
<td align=right bgcolor="#ffe6ab">0.559319</td>
<td align=right bgcolor="#ffe6cd">5.325760</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.078458</td>
<td align=right bgcolor="#ffe6ab">0.086705</td>
<td align=right bgcolor="#ffe6cd">0.098537</td>
<td align=right bgcolor="#ffe669">0.039100</td>
<td align=right bgcolor="#ffe6ef">0.088803</td>
<td align=right bgcolor="#ffe6ab">0.665268</td>
<td align=right bgcolor="#ffe6cd">5.822830</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.081097</td>
<td align=right bgcolor="#ffe6ab">0.084335</td>
<td align=right bgcolor="#ffe6cd">0.099186</td>
<td align=right bgcolor="#ffe669">0.038272</td>
<td align=right bgcolor="#ffe6ef">0.105361</td>
<td align=right bgcolor="#ffe6ab">0.834059</td>
<td align=right bgcolor="#ffe6cd">8.060690</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.029650</td>
<td align=right bgcolor="#ffe6ab">0.013668</td>
<td align=right bgcolor="#ffe6cd">0.029568</td>
<td align=right bgcolor="#ffe669">0.014611</td>
<td align=right bgcolor="#ffe6ef">0.004835</td>
<td align=right bgcolor="#ffe6ab">0.014492</td>
<td align=right bgcolor="#ffe6cd">0.013555</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.012765</td>
<td align=right bgcolor="#ffe6ab">0.021666</td>
<td align=right bgcolor="#ffe6cd">0.014362</td>
<td align=right bgcolor="#ffe669">0.012196</td>
<td align=right bgcolor="#ffe6ef">0.006347</td>
<td align=right bgcolor="#ffe6ab">0.011963</td>
<td align=right bgcolor="#ffe6cd">0.024450</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.025977</td>
<td align=right bgcolor="#ffe6ab">0.013231</td>
<td align=right bgcolor="#ffe6cd">0.015536</td>
<td align=right bgcolor="#ffe669">0.005423</td>
<td align=right bgcolor="#ffe6ef">0.006161</td>
<td align=right bgcolor="#ffe6ab">0.014453</td>
<td align=right bgcolor="#ffe6cd">0.024299</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.012260</td>
<td align=right bgcolor="#ffe6ab">0.011987</td>
<td align=right bgcolor="#ffe6cd">0.012307</td>
<td align=right bgcolor="#ffe669">0.003406</td>
<td align=right bgcolor="#ffe6ef">0.010610</td>
<td align=right bgcolor="#ffe6ab">0.026433</td>
<td align=right bgcolor="#ffe6cd">0.178866</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.015537</td>
<td align=right bgcolor="#ffe6ab">0.012087</td>
<td align=right bgcolor="#ffe6cd">0.012314</td>
<td align=right bgcolor="#ffe669">0.006438</td>
<td align=right bgcolor="#ffe6ef">0.015306</td>
<td align=right bgcolor="#ffe6ab">0.020876</td>
<td align=right bgcolor="#ffe6cd">0.181065</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.012328</td>
<td align=right bgcolor="#ffe6ab">0.012982</td>
<td align=right bgcolor="#ffe6cd">0.027861</td>
<td align=right bgcolor="#ffe669">0.007667</td>
<td align=right bgcolor="#ffe6ef">0.008538</td>
<td align=right bgcolor="#ffe6ab">0.034842</td>
<td align=right bgcolor="#ffe6cd">0.033068</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.024233</td>
<td align=right bgcolor="#ffe6ab">0.014470</td>
<td align=right bgcolor="#ffe6cd">0.011547</td>
<td align=right bgcolor="#ffe669">0.033838</td>
<td align=right bgcolor="#ffe6ef">0.004828</td>
<td align=right bgcolor="#ffe6ab">0.028048</td>
<td align=right bgcolor="#ffe6cd">0.114500</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.013163</td>
<td align=right bgcolor="#ffe6ab">0.013810</td>
<td align=right bgcolor="#ffe6cd">0.009430</td>
<td align=right bgcolor="#ffe669">0.006779</td>
<td align=right bgcolor="#ffe6ef">0.010203</td>
<td align=right bgcolor="#ffe6ab">0.025807</td>
<td align=right bgcolor="#ffe6cd">0.127252</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.014981</td>
<td align=right bgcolor="#ffe6ab">0.012840</td>
<td align=right bgcolor="#ffe6cd">0.012210</td>
<td align=right bgcolor="#ffe669">0.006957</td>
<td align=right bgcolor="#ffe6ef">0.009958</td>
<td align=right bgcolor="#ffe6ab">0.028989</td>
<td align=right bgcolor="#ffe6cd">0.135489</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.013483</td>
<td align=right bgcolor="#ffe6ab">0.015552</td>
<td align=right bgcolor="#ffe6cd">0.016463</td>
<td align=right bgcolor="#ffe669">0.004113</td>
<td align=right bgcolor="#ffe6ef">0.037357</td>
<td align=right bgcolor="#ffe6ab">0.025934</td>
<td align=right bgcolor="#ffe6cd">0.101173</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.016961</td>
<td align=right bgcolor="#ffe6ab">0.014557</td>
<td align=right bgcolor="#ffe6cd">0.011636</td>
<td align=right bgcolor="#ffe669">0.006680</td>
<td align=right bgcolor="#ffe6ef">0.021646</td>
<td align=right bgcolor="#ffe6ab">0.076426</td>
<td align=right bgcolor="#ffe6cd">0.442409</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.011541</td>
<td align=right bgcolor="#ffe6ab">0.026790</td>
<td align=right bgcolor="#ffe6cd">0.030997</td>
<td align=right bgcolor="#ffe669">0.007122</td>
<td align=right bgcolor="#ffe6ef">0.015903</td>
<td align=right bgcolor="#ffe6ab">0.085493</td>
<td align=right bgcolor="#ffe6cd">0.556246</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.013454</td>
<td align=right bgcolor="#ffe6ab">0.014691</td>
<td align=right bgcolor="#ffe6cd">0.008328</td>
<td align=right bgcolor="#ffe669">0.011697</td>
<td align=right bgcolor="#ffe6ef">0.019793</td>
<td align=right bgcolor="#ffe6ab">0.087408</td>
<td align=right bgcolor="#ffe6cd">0.517658</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.012852</td>
<td align=right bgcolor="#ffe6ab">0.013801</td>
<td align=right bgcolor="#ffe6cd">0.011603</td>
<td align=right bgcolor="#ffe669">0.008436</td>
<td align=right bgcolor="#ffe6ef">0.018032</td>
<td align=right bgcolor="#ffe6ab">0.114566</td>
<td align=right bgcolor="#ffe6cd">0.716066</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">36.520000</td>
<td align=right bgcolor="#ffe6ab">15.170000</td>
<td align=right bgcolor="#ffe6cd">32.140000</td>
<td align=right bgcolor="#ffe669">15.340000</td>
<td align=right bgcolor="#ffe6ef">13.000000</td>
<td align=right bgcolor="#ffe6ab">25.120000</td>
<td align=right bgcolor="#ffe6cd">4.610000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">15.820000</td>
<td align=right bgcolor="#ffe6ab">23.570000</td>
<td align=right bgcolor="#ffe6cd">15.870000</td>
<td align=right bgcolor="#ffe669">13.210000</td>
<td align=right bgcolor="#ffe6ef">16.930000</td>
<td align=right bgcolor="#ffe6ab">21.360000</td>
<td align=right bgcolor="#ffe6cd">8.110000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">30.400000</td>
<td align=right bgcolor="#ffe6ab">14.610000</td>
<td align=right bgcolor="#ffe6cd">17.430000</td>
<td align=right bgcolor="#ffe669">5.560000</td>
<td align=right bgcolor="#ffe6ef">16.320000</td>
<td align=right bgcolor="#ffe6ab">18.580000</td>
<td align=right bgcolor="#ffe6cd">5.600000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">15.590000</td>
<td align=right bgcolor="#ffe6ab">13.150000</td>
<td align=right bgcolor="#ffe6cd">13.600000</td>
<td align=right bgcolor="#ffe669">3.510000</td>
<td align=right bgcolor="#ffe6ef">28.220000</td>
<td align=right bgcolor="#ffe6ab">33.220000</td>
<td align=right bgcolor="#ffe6cd">33.190000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">19.400000</td>
<td align=right bgcolor="#ffe6ab">13.530000</td>
<td align=right bgcolor="#ffe6cd">13.530000</td>
<td align=right bgcolor="#ffe669">16.740000</td>
<td align=right bgcolor="#ffe6ef">34.360000</td>
<td align=right bgcolor="#ffe6ab">17.540000</td>
<td align=right bgcolor="#ffe6cd">20.500000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">15.550000</td>
<td align=right bgcolor="#ffe6ab">14.200000</td>
<td align=right bgcolor="#ffe6cd">29.780000</td>
<td align=right bgcolor="#ffe669">19.950000</td>
<td align=right bgcolor="#ffe6ef">20.280000</td>
<td align=right bgcolor="#ffe6ab">28.460000</td>
<td align=right bgcolor="#ffe6cd">3.940000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">28.800000</td>
<td align=right bgcolor="#ffe6ab">16.210000</td>
<td align=right bgcolor="#ffe6cd">12.190000</td>
<td align=right bgcolor="#ffe669">79.650000</td>
<td align=right bgcolor="#ffe6ef">8.580000</td>
<td align=right bgcolor="#ffe6ab">13.790000</td>
<td align=right bgcolor="#ffe6cd">7.030000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">16.270000</td>
<td align=right bgcolor="#ffe6ab">14.920000</td>
<td align=right bgcolor="#ffe6cd">9.970000</td>
<td align=right bgcolor="#ffe669">17.760000</td>
<td align=right bgcolor="#ffe6ef">17.730000</td>
<td align=right bgcolor="#ffe6ab">12.610000</td>
<td align=right bgcolor="#ffe6cd">7.760000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">17.710000</td>
<td align=right bgcolor="#ffe6ab">13.950000</td>
<td align=right bgcolor="#ffe6cd">12.910000</td>
<td align=right bgcolor="#ffe669">18.150000</td>
<td align=right bgcolor="#ffe6ef">24.190000</td>
<td align=right bgcolor="#ffe6ab">24.360000</td>
<td align=right bgcolor="#ffe6cd">15.430000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">16.000000</td>
<td align=right bgcolor="#ffe6ab">17.060000</td>
<td align=right bgcolor="#ffe6cd">16.840000</td>
<td align=right bgcolor="#ffe669">11.060000</td>
<td align=right bgcolor="#ffe6ef">60.920000</td>
<td align=right bgcolor="#ffe6ab">13.000000</td>
<td align=right bgcolor="#ffe6cd">6.170000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">21.240000</td>
<td align=right bgcolor="#ffe6ab">16.990000</td>
<td align=right bgcolor="#ffe6cd">11.710000</td>
<td align=right bgcolor="#ffe669">17.750000</td>
<td align=right bgcolor="#ffe6ef">34.700000</td>
<td align=right bgcolor="#ffe6ab">15.120000</td>
<td align=right bgcolor="#ffe6cd">8.970000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">14.840000</td>
<td align=right bgcolor="#ffe6ab">30.600000</td>
<td align=right bgcolor="#ffe6cd">30.990000</td>
<td align=right bgcolor="#ffe669">18.940000</td>
<td align=right bgcolor="#ffe6ef">20.780000</td>
<td align=right bgcolor="#ffe6ab">15.290000</td>
<td align=right bgcolor="#ffe6cd">10.440000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">17.150000</td>
<td align=right bgcolor="#ffe6ab">16.940000</td>
<td align=right bgcolor="#ffe6cd">8.450000</td>
<td align=right bgcolor="#ffe669">29.920000</td>
<td align=right bgcolor="#ffe6ef">22.290000</td>
<td align=right bgcolor="#ffe6ab">13.140000</td>
<td align=right bgcolor="#ffe6cd">8.890000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">15.850000</td>
<td align=right bgcolor="#ffe6ab">16.360000</td>
<td align=right bgcolor="#ffe6cd">11.700000</td>
<td align=right bgcolor="#ffe669">22.040000</td>
<td align=right bgcolor="#ffe6ef">17.110000</td>
<td align=right bgcolor="#ffe6ab">13.740000</td>
<td align=right bgcolor="#ffe6cd">8.880000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000900</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.003900</td>
<td align=right bgcolor="#ffe6cd">0.048000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.004700</td>
<td align=right bgcolor="#ffe6cd">0.043100</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.005700</td>
<td align=right bgcolor="#ffe6ab">0.006400</td>
<td align=right bgcolor="#ffe6cd">0.091700</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000500</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.010200</td>
<td align=right bgcolor="#ffe6ab">0.005900</td>
<td align=right bgcolor="#ffe6cd">0.099200</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.011000</td>
<td align=right bgcolor="#ffe6ab">0.016800</td>
<td align=right bgcolor="#ffe6cd">0.188700</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.003900</td>
<td align=right bgcolor="#ffe6ab">0.017700</td>
<td align=right bgcolor="#ffe6cd">0.181600</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000500</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.007300</td>
<td align=right bgcolor="#ffe6ab">0.038700</td>
<td align=right bgcolor="#ffe6cd">0.366500</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000400</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.006800</td>
<td align=right bgcolor="#ffe6ab">0.039100</td>
<td align=right bgcolor="#ffe6cd">0.365600</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004400</td>
<td align=right bgcolor="#ffe6ab">0.016200</td>
<td align=right bgcolor="#ffe6cd">0.188100</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.008400</td>
<td align=right bgcolor="#ffe6ab">0.042800</td>
<td align=right bgcolor="#ffe6cd">0.373800</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.036400</td>
<td align=right bgcolor="#ffe6ab">0.277000</td>
<td align=right bgcolor="#ffe6cd">2.599100</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000400</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.028600</td>
<td align=right bgcolor="#ffe6ab">0.292300</td>
<td align=right bgcolor="#ffe6cd">2.809900</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.038000</td>
<td align=right bgcolor="#ffe6ab">0.331300</td>
<td align=right bgcolor="#ffe6cd">3.109400</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.036700</td>
<td align=right bgcolor="#ffe6ab">0.437100</td>
<td align=right bgcolor="#ffe6cd">4.173000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.002876</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.005486</td>
<td align=right bgcolor="#ffe6cd">0.013633</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.005404</td>
<td align=right bgcolor="#ffe6cd">0.015222</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.005175</td>
<td align=right bgcolor="#ffe6ab">0.005599</td>
<td align=right bgcolor="#ffe6cd">0.022877</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.002190</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.002000</td>
<td align=right bgcolor="#ffe6ab">0.006831</td>
<td align=right bgcolor="#ffe6cd">0.023642</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.006742</td>
<td align=right bgcolor="#ffe6ab">0.007898</td>
<td align=right bgcolor="#ffe6cd">0.026616</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005298</td>
<td align=right bgcolor="#ffe6ab">0.008973</td>
<td align=right bgcolor="#ffe6cd">0.027367</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.002190</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.006172</td>
<td align=right bgcolor="#ffe6ab">0.014610</td>
<td align=right bgcolor="#ffe6cd">0.041836</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.001969</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.006648</td>
<td align=right bgcolor="#ffe6ab">0.012800</td>
<td align=right bgcolor="#ffe6cd">0.045267</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.005187</td>
<td align=right bgcolor="#ffe6ab">0.009296</td>
<td align=right bgcolor="#ffe6cd">0.040369</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.006624</td>
<td align=right bgcolor="#ffe6ab">0.014913</td>
<td align=right bgcolor="#ffe6cd">0.053063</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.006893</td>
<td align=right bgcolor="#ffe6ab">0.019096</td>
<td align=right bgcolor="#ffe6cd">0.068077</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.001969</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.007657</td>
<td align=right bgcolor="#ffe6ab">0.019533</td>
<td align=right bgcolor="#ffe6cd">0.063588</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.007654</td>
<td align=right bgcolor="#ffe6ab">0.026842</td>
<td align=right bgcolor="#ffe6cd">0.099411</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.011376</td>
<td align=right bgcolor="#ffe6ab">0.035768</td>
<td align=right bgcolor="#ffe6cd">0.118138</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">319.580000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">140.650000</td>
<td align=right bgcolor="#ffe6cd">28.400000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">114.980000</td>
<td align=right bgcolor="#ffe6cd">35.320000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">90.780000</td>
<td align=right bgcolor="#ffe6ab">87.490000</td>
<td align=right bgcolor="#ffe6cd">24.950000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">438.090000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">19.610000</td>
<td align=right bgcolor="#ffe6ab">115.770000</td>
<td align=right bgcolor="#ffe6cd">23.830000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">61.290000</td>
<td align=right bgcolor="#ffe6ab">47.010000</td>
<td align=right bgcolor="#ffe6cd">14.100000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">135.850000</td>
<td align=right bgcolor="#ffe6ab">50.700000</td>
<td align=right bgcolor="#ffe6cd">15.070000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">438.090000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">84.540000</td>
<td align=right bgcolor="#ffe6ab">37.750000</td>
<td align=right bgcolor="#ffe6cd">11.420000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">492.370000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">97.770000</td>
<td align=right bgcolor="#ffe6ab">32.740000</td>
<td align=right bgcolor="#ffe6cd">12.380000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">117.900000</td>
<td align=right bgcolor="#ffe6ab">57.390000</td>
<td align=right bgcolor="#ffe6cd">21.460000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">78.860000</td>
<td align=right bgcolor="#ffe6ab">34.840000</td>
<td align=right bgcolor="#ffe6cd">14.200000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">18.940000</td>
<td align=right bgcolor="#ffe6ab">6.890000</td>
<td align=right bgcolor="#ffe6cd">2.620000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">492.370000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">26.770000</td>
<td align=right bgcolor="#ffe6ab">6.680000</td>
<td align=right bgcolor="#ffe6cd">2.260000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">20.140000</td>
<td align=right bgcolor="#ffe6ab">8.100000</td>
<td align=right bgcolor="#ffe6cd">3.200000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">31.000000</td>
<td align=right bgcolor="#ffe6ab">8.180000</td>
<td align=right bgcolor="#ffe6cd">2.830000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
